#include "SurrenderNotificationViewData.h"


FSurrenderNotificationViewData::FSurrenderNotificationViewData()
{
	this->Description = FText::GetEmpty();
	this->InputData = FInteractionPromptViewData{};
}
